body{
	background-color: white;
}


@font-face {
    font-family: Lato;
    src: url("./Lato.ttf");
}

@font-face {
    font-family: Public;
    src: url("./PublicSans.ttf");
}

.timotion{
	margin: 25px;
	align-items: center;
	justify-content: center;
}

.titre {
    background-color: rgb(68 68 64);
    color: white;
    text-align: center;
    padding: 15px;
    margin: 0px;
    font-family: Public;
	font-size: 28px;
	letter-spacing: 2px;
}

.contenu {
    color: rgb(68 68 64);
    text-align: center;

    margin: 0px;
    font-family: Lato;

	align-items: center;

	display: grid;
	grid-template-columns: inherit;
}


.maillogo {
	margin-left: 20px;
	padding: 10px;
	width: 20px;
	grid-column: 1 / 2;
	grid-row: 1;
  }
.mail {
	text-align: center;
	grid-column: 2 / 3;
	grid-row: 1;
  }


  .tellogo {
	margin-left: 20px;
	padding: 10px;
	width: 20px;
	grid-column: 1 / 2;
	grid-row: 2 / 3;
  }

.tel {
	text-align: center;
	grid-column: 2 / 3;
	grid-row: 2 / 3;
  }


  .one{
	margin-top: 25px;
	margin-left: 20px;
	margin-right: 20px;
	width : 62.5px;
	height: 62.5px;
	grid-column: 1 / 2;
  }

  .two{
	margin-top: 11px;
	margin-left: 20px;
	margin-right: 20px;
	width : 62.5px;
	height: 62.5px;
	grid-column: 2 / 3;
  }

  .three{
	margin-top: 30px;
	margin-left: 20px;
	margin-right: 20px;
	width : 62.5px;
	height: 62.5px;
	grid-column: 3 / 4;
  }

  .four{
	margin-top: 18px;
	margin-left: 20px;
	margin-right: 20px;
	width : 62.5px;
	height: 62.5px;
	grid-column: 4 / 5;
  }

  .oneo{
	margin-top: 15px;
  }
  .twoo{
	margin-top: 10px;
  }
  .threeo{
	margin-top: 23px;
  }
  .fouro{
	margin-top: 14px;
  }

  p{
	align-items: baseline;
	font-size: 12px;
	text-align: center;
	color: black;
  }

  .photoimg {
	margin: 18px;
	width: 100px;
	border-radius: 50px;
  }


.recentrage{
	margin: 80px;
}

.logo{
    fill: rgb(68 68 64);
}

.logou{
    fill: rgb(68 68 64);
}

.photo{
	grid-column: 3 / 4;
	grid-row: 1 / 3;
}


.centrage {
 position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%, -50%);
}